Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 04:55:34 +0000

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Why my refund 197 
I pay 209 for the what I order,It’s warehouse mistake they send different items , and why I need to bare the deduction on my price, It’s not fair enough Kindly check this is mistake from ur side,I want all my money refunded.
Thanks.

Sent from Yahoo Mail for iPhone

On Monday, April 17, 2023, 10:21 am, Centrepoint <[email-masked]> wrote:

#yiv1029887919 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv1029887919 td {border:0;padding:0;}#yiv1029887919 .yiv1029887919two-column .yiv1029887919contents {font-size:14px;text-align:left;}#yiv1029887919 .yiv1029887919two-column img {width:100%;height:auto;}#yiv1029887919 .yiv1029887919two-column .yiv1029887919text {padding-top:10px;}#yiv1029887919 .yiv1029887919two-column {text-align:center;font-size:0;}#yiv1029887919 .yiv1029887919two-column .yiv1029887919column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1029887919 .yiv1029887919contents {width:100%;}@media only screen and (max-width:480px) {#yiv1029887919 table[class=yiv1029887919outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1029887919 table[class=yiv1029887919innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1029887919 span[class=yiv1029887919aligntext] {text-align:center !important;display:block !important;}#yiv1029887919 table[class=yiv1029887919getintouch] {width:95%;max-width:95% !important;}#yiv1029887919 div[class=yiv1029887919getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1029887919 table[class=yiv1029887919brands] {width:50%;max-width:50% !important;}#yiv1029887919 div[class=yiv1029887919howitworks] {width:96% !important;}#yiv1029887919 table[class=yiv1029887919small] {width:20% !important;padding:0 10px 0 0;}#yiv1029887919 table[class=yiv1029887919small1] {width:65% !important;}#yiv1029887919 p[class=yiv1029887919alignleft] {text-align:left !important;}#yiv1029887919 td[class=yiv1029887919moveleft] {padding:0 !important;}#yiv1029887919 table[class=yiv1029887919navigation] {width:100%;}#yiv1029887919 td[class=yiv1029887919navlast] {text-align:right !important;}#yiv1029887919 table[class=yiv1029887919knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi jumma akram, we have successfully processed your refund for return 1004263135 for order 4726174968.  |
|  |
|  Here’s how your refund works:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  Babyshop  |
|  Juniors Golf Infant Car seat - Stone Grey (Upto 1 year)  |
|   |
| Quantity: 1 |

  |  QAR 197.74  |

  |
|  |
|  
|   |  
|  Total  |  QAR 197.74  |
|  |
|  |
|  Total Refund Amount  |  QAR 197.74  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Your refund: |
| QAR 197.74 will be refunded to My Credit. |
| Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance. |
|  |
|  To learn more about how My Credit works, take a look at our Help Centre.  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, From 10:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
  |

  |

   |

  |
|   
|  
|  © $year Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6091599